h1 {
  font-family: "HelvLight", sans-serif;
  text-align: center;
  font-size: 50px;
  color: gray;
  background: ghostwhite;
}
h2 {
  font-family: "Helvetica", sans-serif;
  text-align: center;
  color: brown;
}
p {
  font-family: "Helvetica", sans-serif;
  text-align: center;
  font-size: 18px;
  color: dimgray;
}
ol {
  font-family: "Helvetica", sans-serif;
  text-align: center;
  font-size: 25px;
}
ul {
  font-family: "Helvetica", sans-serif;
  text-align: center;
  font-size: 18px;
  color: gray;
}